Subject: Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 4 Feb 2021 20:38:34 +1100

Hi Brian,

On Wed, 3 Feb 2021 19:52:08 -0800 Brian Vazquez <[email-masked]> wrote:
>
> Hi Stephen, thanks for the report. I'm having trouble trying to
> compile for ppc, but I believe this should fix the problem, could you
> test this patch, please? Thanks!

That fixed it, thanks (though the patch was badly wrapped and
whitespace damaged :-))

-- 
Cheers,
Stephen Rothwell